/*
 * ConsultaMutableTreeNode.java
 *
 * Created on 29 de Abril de 2007, 19:31
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package siprp.medicina.processo.estrutura;

/**
 *
 * @author Frederico
 */
public class ConsultaMutableTreeNode extends MarcacaoMutableTreeNode
{
	public static final String ICON_PATH = "siprp/medicina/processo/estrutura/icons/consulta.png";
		
	/** Creates a new instance of ConsultaMutableTreeNode */
	public ConsultaMutableTreeNode( Integer id, String descricao )
	{
		super( id, descricao );
	}
	
	protected String getIconPath()
	{
		return ICON_PATH;
	}
}
